Identity VerificationGhana

Ghana Bank Account Check

POST/api/v1/verification/api/ghana_bank_account_check/

Ghana Bank Account Check

Authorization

ApiKeyAuth
X-API-Key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

Responses include a response_code field. See response codes

curl -X POST "https://example.com/api/v1/verification/api/ghana_bank_account_check/" \  -H "Content-Type: application/json" \  -d '{    "account_number": "e.g. 1000000001",    "bank_code": "e.g. gcb"  }'
{  "data": {},  "status": true,  "response_code": "00",  "message": "string",  "billing_info": {    "was_charged": true,    "amount": "string",    "currency": "string"  }}